/*----------------------------------------------------
                  Good Tucker - CSS File
------------------------------------------------------*/


/* Global
------------------------------------------------------*/
html,body{height:100%}
body{
	font-family:Arial, Tahoma, Verdana;
	font-size:11px;
	margin:0 auto;
	padding:0;
	background-color:#fff;
	color:#9a9a9a;	
	height:100%;	
}
*{
	margin:0;
	padding:0;
}
*:focus{
	outline:none; /* removes ugly dotted border but may make template more unsuable, up to you
				 if you want to keep it! */
}
.clr{
	clear:both
}
form{
	margin:0; padding:0;
}
hr{
	border:0;
	margin:30px 0px 25px 0px;
	color:#eaeaea;
	background-color:#eaeaea;
	height: 1px;
}
/* Default Element Styles
------------------------------------------------------*/
/* heading */
h1, h2, h3, h4, h5, h6, h7{
	font-family:Tahoma, Arial, Verdana;
	font-weight:normal;
	color:#717171;
}
h1{
	font-size:28px; 
	line-height:30px; 
	margin-bottom:15px;
}
h2{
	font-size:24px; 
	line-height:28px; 
	margin-bottom:15px;
}
h3{
	font-size:22px; 
	line-height:20px; 
	margin-bottom:15px;
}
h4{
	font-size:18px; 
	line-height:18px; 
	margin-bottom:8px; 
}
h7 {
	font-size:18px;
	line-height:18px;
	margin-bottom:8px;
	margin-left: -15px;
}
h5{
	font-size:16px;
	line-height:18px;
	margin-bottom:10px;
	color: #841538;
}
h6{
	font-size:14px; 
	line-height:18px; 
	margin-bottom:10px;
}

/* links */
a{
	color:#841538; 
	text-decoration:none;
}
a:visited{
	color:#F89938;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
a img{
	border:none
}
.imgleft{
	float:left; 
	margin:4px 12px 10px 0px;
}
.imgright{
	float:right; 
	margin:4px 0px 10px 12px;
}
.imgnoalign{
	margin-bottom:8px;
}

/* lists, blockquotes and paragraphs */
p, ul, ol, blockquote{
	font-size:15px;
	line-height:18px;
	margin-bottom:16px;
	color:#333;
}
ul, ol{
	margin:10px 0 35px 40px;
}
li ol, li ul{
	font-size:1.0em;
	list-style:square;
	margin-bottom:0;
	margin-top:0;
}
li ol{
	list-style:decimal;
}
blockquote{
	margin:0px;
	padding-left:31px;
	background-image:url(../images/quote.gif);
	background-position:0px 6px;
	background-repeat:no-repeat;
	float:left;
	width: 450px;
}

/* code */
code{
	font-family:Tahoma, Arial, Verdana;
	letter-spacing:1px;
	margin:25px 0 25px 0px;
	display:block;
	font-size:0.9em;
	border-left:4px solid #dddddd;
	padding:15px 10px;
}


/* Container
------------------------------------------------------*/
#top-container{
	background-image:url(../images/bg-container-top.jpg);
	background-repeat:repeat-x;
	width:100%;
	height: 400px;
}
#top-container-inner{
	background-image:url(../images/bg-container-top.jpg);
	background-repeat:repeat-x;
	width:100%;
}
#mid-container{
	width:960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#mid-container-alt{
	width:960px;
	margin:10px auto 0px auto;
}
#mid-container-inner{
	width:960px;
	margin-top: 120px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#bottom-container{
	background-repeat:repeat-x;
	background-position:bottom;
	width:100%;
	height:270px;
	float:left;
}


/* Header
------------------------------------------------------*/
#header{
	width:1020px;
	height:444px;
	margin:0px auto;
}
#header-inner{
	width:1020px;
	height:239px;
	margin:0px auto;
}
ul#top-social{
	width:244px;
	height:26px;
	background-image:url(../images/top-social-bg.png);
	background-repeat:no-repeat;
	position:absolute;
	z-index:3;
	margin:0px 0px 0px 746px; 
	padding:0px; 
	list-style-type:none;
}
li.social-icon{
	margin:4px 6px 0px 18px;
	float:left;
}
li.social-link{
	margin:2px 3px 0px 0px;
	float:left;
}
li.social-link a, .social-link a:visited{
	font-size:11px;
	text-decoration:none;
	color:#f0efef;
}
#logo{
	width:225px;
	height:220px;
	float:left;
	background-repeat: no-repeat;
	margin-top: -55px;
	background-image: url(../images/gtb-logo.png);
}
#menu{
	background-image:url(../images/bg-menu.png);
	background-repeat:no-repeat;
	width:960px;
	height:180px;
	position:absolute;
	z-index:2;
	top:333px;
	margin-left:30px;
}
#menu-inner{
	background-repeat:no-repeat;
	width:960px;
	height:250px;
	position:absolute;
	z-index:2;
	top:-5px;
	margin-left:30px;
	background-image: url(../images/bg-menu.png);
	margin-top: 70px;
}

/* Top Navigation bar menu styling */
#mainmenu{
	width:733px;
	float:right;
	height: 0px;
	margin-top: 100px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.navigation{
	width:733px;
	float:left;
	list-style-type:none;
	padding-left: 75px;
	margin-top: -75px;
}
.navigation ul{
	margin:0px; 
	padding:0px; 
	list-style-type:none; 
	position:relative;
	clear:both;	
}
.navigation li{
	width:120px;
	background-image:url(../images/separator-menu.gif);
	background-repeat:no-repeat;
	background-position:left;	
	list-style-type:none; 
	padding:0px; 
	margin:1px 0px 0px 0px; 
	float:left;
	z-index:100; 
	position:relative;
	float:left;
}
.navigation li a, .navigation li a:visited{
	font-size:15px;
	text-decoration:none;
	color:#ffffff; 
	display:block; 
	padding:1px 30px 0px 12px;
	float:left;
	z-index:100; 
	margin-right:0px;
}
.navigation li.current a{
	text-decoration:none;
	color: #ffffff;	
}
.navigation li a:hover, .navigation li.current li a:hover{
	text-decoration:none;
	color: #565656;	
}
.navigation li li{	
	background:none;
	margin:0px;
	padding:0px;
	position:relative;
	z-index:100;	
}
.navigation li li a, .navigation li li a:visited{
	font-size:14px;
	padding:1px 0px 4px 15px;
}
.navigation ul{
	background-color:#9f9f9f;
	border:1px solid #737373;
	display:none;
	position:absolute;
	top:45px;
	width:161px;
	padding-bottom:3px;
	z-index:100;
}
.navigation li ul a{
	width:161px;
	height:auto;
	float:left;
	padding:1px 15px 4px 15px;
	color:#ffffff;
	line-height:24px;
	z-index:100;
	text-decoration:none;
}
.dropdown_pointer{
	background-image:url(../images/dropdown-top.png);
	display:block;
	height:8px;
	width:161px;
	background-repeat:no-repeat;
	position:absolute;
	top:-8px;
}
span.descmenu{
	font-size:11px;
	padding:0px 13px;
	color:#565656;
	float:left;
	z-index: 3000;
}

/* Page Title styling */
#page-title{
	background-image:url(../images/page-title-glow.png);
	background-repeat:no-repeat;
	background-position:left 1px;
	width:960px;
	height:92px;
	position:absolute;
	top:78px;
	margin-top: 200px;
	margin-left: 40px;
}
.page-title-icon{
	width:137px;
	height:85px;
	float:left;
	margin-right: 26px;
	margin-bottom: 0px;
	margin-left: 33px;
	margin-top: -50px;
}
.page-title-text{
	width:764px;
	float:left;
	margin-top: -40px;
}
.page-title-text h1{
	margin:17px 0px 0px 0px;
	color:#841538;
}
.page-title-text h5{
	color:#555555;	
}

/*  Homepage Slider
------------------------------------------------------*/
#slide-container{
	width:916px;
	height:376px;
	position:absolute;
	z-index:0;
	margin:0; 
	padding:0;
}
#slide-container ul, #slide-container li{
	margin:0; 
	padding:0;
	float:left;
	list-style-type:none;
}

/* 3D Slideshow */
#piecemaker_slider{
  width:1065px;
  height:450px;
  background-image:url(../images/shadow-slide.jpg);
  background-position:50px 310px;
  background-repeat:no-repeat;
  position:absolute;
  z-index:0;
  top:110px;
  margin:-40px 0px 0px -23px; 
  padding:0px;  
}


/* Content
------------------------------------------------------*/
#content{
	width:960px;
	float:left;
	margin-top: 80px;
}
#contentalt {
	width:960px;
	float:left;
	margin-top: -20px;
}
#left-content{
	width:600px;
	margin-right:30px;
	float:left;
}
#right-content{
	width:310px;
	float:left;
	margin-top: 30px;
}
.maincontent{
	padding-bottom:30px;
	float:left;
	margin-top: -57px;
}
.maincontentalt {
	padding-bottom:30px;
	float:left;
	margin-top: 20px;
}
.maincontent-fullwidth{
	width:960px;
	padding-bottom:30px;
	float:left;
	margin-top: -57px;
	z-index: 3000;
}
.maincontent h5, .maincontent-fullwidth h5{
	margin:-15px 0px 15px 0px;
	color:#a9a9a9;
}
.column2{
	width:290px;
	float:left;
	margin-left: 5px;
}
.Iconblurb {
	width:auto;
	float:left;
	margin-left: 5px;
	height: auto;
}
.column2-full{
	width:635px;
	float:left;
}
.spacer{
	width:35px;
	display:block;
	float:left;
}
.heading-text{
	font-size:14px;
	font-style:italic;
	line-height:24px;
	color:#6b6b6b;
}

/* Front Twitter styling */
#twitter-box{
	width:600px;
	background-repeat:no-repeat;
	float:left;
	padding-top: 10px;
	height: 215px;
}
.tweet {
	width:430px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 155px;
	height: 70px;
	color: #929292;
	overflow: visible;
}
.tweet .tweet_list{		
	list-style-type:none;
	margin:0;
	padding:0;
}
.tweet .tweet_list li{
	width:486px;
	line-height:18px;
	font-size:11px;
	color:#929292;
	overflow:auto;
	padding:5px 0 24px;
	margin:0 0 0 17px;
}
.tweet .tweet_list li a, .tweet .tweet_list li a:visited {
	text-decoration:none;
	color:#bcbcbc;	
}

#advantage{
	width:310px;
	margin-top:25px;
	float:left;
}
#advantage p{
	width:262px;
	margin-top:-5px;
	float:left;
}
.adv-separator{
	width:310px;
	height:1px;
	margin:2px 0px 15px 0px;
	background-image:url(../images/adv-separator.gif);
	background-repeat:no-repeat;
	float:left;
}
.advantage-icon{
	width:39px;
	margin-right:8px;
	float:left;
}

/* Sidebar Box styling */
.box-top{
	width:312px;
	height:12px;
	background-image:url(../images/sidebox-top.png);
	background-repeat:no-repeat;
	float:left;
}
.box-mid{
	width:312px;
	padding:0px 27px;
	background-image:url(../images/sidebox-mid.png);
	background-repeat:repeat-y;
	float:left;
}
.box-mid p{
	width:256px;
	float:left;
}
.box-mid h4{
	width:256px;
	margin-bottom:18px;
	float:left;
}
.box-bottom{
	width:312px;
	height:17px;
	margin-bottom:18px;
	background-image:url(../images/sidebox-bottom.png);
	background-repeat:no-repeat;
	float:left;
}

/* Button styling */
#pricing-button{
	width:380px;
	height:69px;
	background-image:url(../images/pricing-button.gif);
	background-repeat:no-repeat;
	float:left;
}
#pricing-button h4 a, #pricing-button h4 a:visited{
	font-size:20px;
	margin:18px 0px 0px 95px;
	color:#ffffff;
	float:left;
	text-decoration:none;
}
#pricing-button p{
	margin:0px 0px 0px 95px;
	color:#e3efc2;
	float:left;
}
#info-button{
	width:310px;
	height:91px;
	margin-top:-8px;
	background-image:url(../images/info-button.gif);
	background-repeat:no-repeat;
	float:left;
}
#info-button h4 a, #info-button h4 a:visited{
	font-size:20px;
	margin:23px 0px 3px 95px;
	color:#ffffff;
	float:left;
	text-decoration:none;
}
#info-button p{
	line-height:15px;
	color:#e3efc2;
	float:left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 95px;
}
#phone-button{
	width:310px;
	height:95px;
	margin-top:-8px;
	background-image:url(../images/phone-button.gif);
	background-repeat:no-repeat;
	float:left;
}
#phone-button h4 a, #phone-button h4 a:visited{
	font-size:20px;
	margin:28px 0px 3px 95px;
	color:#ffffff;
	float:left;
	text-decoration:none;
}
#phone-button p{
	line-height:15px;
	color:#e3efc2;
	float:left;
	width: 150px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 95px;
}
#newsletter-button{
	width:310px;
	height:200px;
	margin-top:-8px;
	background-image:url(../images/newsletter-button.gif);
	background-repeat:no-repeat;
	float:left;
}
#newsletter-button h4 a, #newsletter-button h4 a:visited{
	font-size:20px;
	margin:26px 0px 3px 95px;
	color:#ffffff;
	float:left;
	text-decoration:none;
}
#newsletter-button p{
	margin:0px 0px 0px 95px;
	line-height:15px;
	color:#e3efc2;
	float:left;
}

/* Latest project styling */
#latest-project{
	width:960px;
	margin-bottom:28px;
	background-image:url(../images/latest-shadow.png);
	background-repeat:no-repeat;
	background-position:top;
	float:left;
}
#latest-project h4{
	padding:48px 0px 0px 0px;
	text-align:center;
}
#slide-latest-project{
	position:relative; 
	margin:-5px 0px 0px 28px;
	overflow:hidden;
	float:left;
}
#slide-latest-project ul, #slide-latest-project li{
	width:905px;
	height:108px;
	margin-left:0px;
	padding:0px;
	list-style-type:none;
}
.img-latest{	
	width:210px; 
	height:95px;
	background:url(../images/hover-opacity.png) no-repeat top left;
	margin:0px 8px 0px 8px;
	float:left;
}

/* Portfolio Slider Navigation */
#prev-pf a{
	width:12px; 
	height:19px; 
	position:relative;	
	top:42px; 
	left:0px; 
	display:block; 
	background:url(../images/left-arrow.gif) no-repeat 0 0; 
	cursor:pointer; 
}
#next-pf a{
	width:12px; 
	height:19px;
	position:relative;	
	top:23px; 
	right:0px; 
	display:block; 
	background:url(../images/right-arrow.gif) no-repeat 0 0; 
	cursor:pointer; 
	float:right; 
}

/* pricing list table */
.table-a{
	font-size:12px;
	width:100%;
	margin:0px 0px 40px 0px;
}	
.table-a th.left{
	background-image:url(../images/top-pricing.gif);
	background-repeat:repeat-x;
	height:146px;
	padding:12px 0px;
	border:solid 1px #79b016;
	text-align:center;
}
.table-a th.right{
	background-image:url(../images/top-pricing.gif);
	background-repeat:repeat-x;
	height:146px;
	padding:12px 0px;
	border-top:solid 1px #79b016;
	border-right:solid 1px #79b016;
	border-bottom:solid 1px #79b016;	
	text-align:center;
}
.table-a td{	
	padding:10px;
	border-bottom:solid 1px #dcdcdc;
	border-right:solid 1px #dcdcdc;
}
.table-a td.left{	
	padding:10px;
	border-bottom:solid 1px #dcdcdc;
	border-left:solid 1px #dcdcdc;
}
.table-a td img{
	vertical-align:bottom;
	width:15px;
	height:15px;
	margin-right:5px;
}
.table-a h3{
	color: #577c10;
	margin-bottom:0px;
}
.table-a p{
	color:#e1ffa7;
	margin-bottom:0px;
}
.table-a h1{
	font-size:42px;
	color:#577c10;
	margin:18px 0px 8px 0px;
}
.monthly-price{
	font-size:14px;
}
.table-a tr.row2{
	background-color:#f7f7f7;
}
.table-a .right{
	width:257px;
}
.table-a .left{
	width:241px;
}
	

/* About
------------------------------------------------------*/
/* Content list */
ul.content-list{
	width:256px;
	margin:-8px 0px 15px 0px; 
	padding:0px; 
	list-style-type:none;
	float:left;
}
ul.content-list li{
	background-image:url(../images/arrow2.gif); 
	background-position:3px 9px; 
	background-repeat:no-repeat;
	border-bottom:1px solid #d2d2d2; 
	padding-left:20px;
	line-height:28px;
}
ul.content-list li a, ul.content-list li a:visited{
	color:#9a9a9a;
	text-decoration:none;
}
ul.content-list li a:hover{
	text-decoration:underline;
}


/* Blog
------------------------------------------------------*/
#newsletter fieldset{
	border:0px;
	float:left;
	margin-top: 14px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 21px;
	padding-bottom: 0px;
	padding-left: 21px;
	clear: both;
}
.but{
	margin:-6px 0px 0px 5px;
}
.inputbox01{
	font-size:11px;
	width:204px;
	border:none;
	background:none;
	vertical-align:top; 
	padding:1px 4px 2px 3px; 
	color:#b8d382; 
}
.inputbox01:focus{
	border:none;
	background:none;
	color:#b8d382;
}

/* Blog Post list */
.blog-post{
	background-image:url(../images/blog-shadow.png);
	background-repeat:no-repeat;
	background-position:top left;
	border-left:1px solid #eaeaea;
	margin-bottom:44px;
	padding-left:20px;
	width:468px;
	float:left;
}
.blog-post h4{
	margin-bottom:15px;
	color: #841538;
}
.blog-post h5{
	width:615px;
	margin:0px 0px 10px 0px;
	float:left;
	color: #841538;
}
.blog-post a, .blog-post a:visited{
	color:#717171;
	text-decoration:none;
}
.blog-info{
	width:125px;
	color:#979797;
	float:left;
}
.info-detail{
	width:125px;
	margin-top:8px;
	border-bottom:1px solid #eaeaea;
	float:left;
}
.info-detail p{
	width:115px;
	margin-bottom:12px;
	float:left;
}
.info-detail a, .info-detail a:visited{
	width:115px;
	color:#9a9a9a;
	text-decoration:none;
	float:left;
}
.info-detail a:hover{
	width:115px;
	text-decoration:underline;
	float:left;
}
.readmore-blog{
	margin-left:-2px;
	float:left; 
}

/* Check list */
ul.check-list{
	width:100%;
	margin:0px 0px 15px 0px; 
	padding:0px; 
	list-style-type:none;
	float:left;
}
ul.check-list li{
	background-image:url(../images/arrow.png); 
	background-position:5px 10px; 
	background-repeat:no-repeat; 
	padding-left:20px;
	line-height:24px;
}

/* Blog pagination */
.commonPageListControlBar{
	height:30px;
	margin:0px;
	text-align:left;
	float:left;
}
.commonPageListControlBar p{
	float:left;
}
.commonPageListBtn{
	border: 1px solid #e3e3e3;
	background-color:#fff;
	font:normal 11px Tahoma;
	color:#9b9b9b;
	margin-right:5px; 
	padding:5px 4px 6px 5px;
	cursor: pointer;
	float:left;
}
.commonPageListControlBar a, .commonPageListControlBar-pf a, .commonPageListControlBar a:visited, .commonPageListControlBar-pf a:visited{
	color:#9b9b9b; text-decoration:none;
	float:left;
}
.commonPageListControlBar a:hover, .commonPageListControlBar-pf a:hover{
	text-decoration: underline;
	float:left;
}
.commonPageListBtnSelected{
	border: 1px solid #e3e3e3;
	background-color:#f6f6f6;
	font:normal 11px Tahoma;
	color:#9b9b9b;
	margin-right:5px;
	padding:5px 4px 6px 5px;
	cursor:default;
	float:left;
}

#pf-testimonials{
	width:723px;
	background-image:url(../images/pf-shadow.jpg);
	background-repeat:no-repeat;
	background-position:top;
	margin:0px 76px;
	padding-left:85px;
	text-align:center;
	float:left;
}
#pagination {
	width:300px;
	background-image:url(../images/prodkey.png);
	background-repeat:no-repeat;
	background-position:20px top;
	padding-left:5px;
	text-align:center;
	float:left;
	margin: 0px;
	height: 40px;
	clear: both;
	padding-top: 100px;
}
#paginationnoback {
	width:300px;
	background-repeat:no-repeat;
	background-position:20px top;
	padding-left:5px;
	text-align:center;
	float:left;
	margin: 0px;
	height: 40px;
	clear: both;
	padding-top: 0px;
}
.heading-quote{
	color:#000;
	margin:5px 0px 5px -12px;
	text-align: center;
	line-height: normal;
}
#pf-testimonials blockquote{
	width:594px;
	margin-top:50px;
	float:left;
	text-align: right;
	color: #C06;
}
#pf-testimonials p{
	width:594px;
	float:left;
}

/* Author info styling */
.author{
	width:439px;
	background-color:#f7f7f7; 
	border:1px solid #eaeaea;
	padding:10px 15px 0px 15px; 
	line-height:18px; 
	float:left;
}
.author h5{
	width:357px;
	font-size:14px;
	margin:0px 0px 5px 0px;
	float:left;
}
.author p{
	width:357px;
	margin-bottom:13px;
	float:left;
}


/* FAQ
------------------------------------------------------*/
.service-block{
	float:left;
	width:615px;
	margin:4px 0px 0px 0px;
	list-style:none;
}
.service-block li{
	float:left;
	width:615px;
	margin:10px 0 16px 0;
}
.service-block li h4{
	float:left;
	width:520px;
	margin-bottom:0px;	
}
.slide-control{
	float:right;
	margin:0;
	padding:0;
	height:22px;
	width:80px;
}
.sc-arrow{
	display:block;
	padding:2px 0 0 12px;
}
.scontent{
	display:none;
	float:left;	
	width:100%;
}
.sline{
	float:left;
	height:1px;
	width:100%;	
}
.scontent-box{
	float:left;
	margin:10px 14px 3px 14px;
	padding-bottom:0px;
	width:587px;
}
*:first-child+html .scontent-box{
/*	margin:0 14px 0 14px;*/
}
body .scontent-box p{
	float:none;
	width:auto;
	margin:0 0 10px 0; 
}
.scontent-box ul{
	float:left;
	width:100%;
}
.scontent-box ul li{
	float:left;
	margin:0 0 4px 0;	 
	padding-left:12px;
}
.scontent-box .left-img{
	float:left;
	margin:4px 10px 5px 0;
}
/* start slide switch button styles on services page */
.slide-control{
	background:url(../images/slide_control.gif) no-repeat;
}
.slide-control a, .slide-control a:visited{
	color:#9a9a9a;
}
.slide-control a:hover{
	color:#9a9a9a;
}
.sc-arrow{
	background:url(../images/service_arrow.gif) no-repeat 58px -12px;
}
.active{
	background:url(../images/service_arrow.gif) no-repeat 58px 8px;
}

.scontent{ /* hidden div on service pages */
	background:#f7f7f7;
}
.sline{/* service block underscore */
	border-top:1px solid #eaeaea;
}


/* Portfolio
------------------------------------------------------*/
#portfolio-main{
	width:945px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
}
.porftolio-item{
	width:285px;
	float:left;
	height: auto;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.pf-box-top{
	width:285px; 
	height:6px;
	background-image:url(../images/pf-box-top.png);
	background-repeat:no-repeat;
	float:left;
}
.pf-box-mid{
	width:243px;
	border-left:1px solid #e5e5e5; 
	border-right:1px solid #e5e5e5;
	background-color:#f6f6f6;
	padding:0px 20px 8px 20px;
	float:left;
}
.pf-box-mid h5{
	margin:8px 0px 12px 0px;
	color:#717171;
	padding-bottom:9px;
	border-bottom:1px solid #e5e5e5;
}
.pf-box-bottom{
	width:285px; 
	height:6px;
	margin-bottom:30px;
	background-image:url(../images/pf-box-bottom.png);
	background-repeat:no-repeat;
	float:left;
}
.pf-img{
	border:1px solid #d3d3d3;
}
.port-image{	
	width:243px; 
	height:114px;
	margin-bottom:9px;
	background:url(../images/hover-opacity-pf.png) no-repeat top left;
	float:left;
}
.port-imageag {
	width:243px;
	height:227px;
	margin-bottom:9px;
	float:left;
	background-image: url(../images/hover-opacity-pfag.png);
	background-repeat: no-repeat;
	background-position: left top;
}

/* Portfolio testimonials styling */
#portfolio-quote{
	border-top:1px solid #dcdcdc;
	padding-top:30px;
	float:left;
}
#portfolio-quote h3{
	margin-bottom:10px;
}
.commonPageListControlBar-pf{
	height:30px;
	margin-left:15px;
	text-align:left;
	float:left;
} 

/* Bottom Content
------------------------------------------------------*/
#bottom-content{
	width:960px;
	height:219px;
	margin:0px auto;
	padding-left:52px;
	background-repeat:no-repeat;
	background-position:top;
	background-image: url(../images/bg-bottom.png);
}
.bottom-box{	
	width:198px;
	margin:20px 32px 0px 0px;
	float:left;
}
.bottom-box-last{
	width:220px;
	margin-top:5px;
	float:left;
	padding-left: 10px;
	color: #FFF;
	text-align: center;
}
.bottom-box h4, .bottom-box-last h4{
	margin-bottom:8px;
	color:#ffffff;
}
.bottom-box-last p{
	color:#FFF;
	margin-top:12px;
}

/* Bottom content list */
ul.list-bottom{
	margin:0px; 
	padding:0px; 
	list-style-type:none;
}
ul.list-bottom li{
	background-image:url(../images/arrow.png);
	background-position:5px 15px;
	background-repeat:no-repeat;
	padding-left:20px;
	line-height:30px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #707070;
}
ul.list-bottom li a, ul.list-bottom li a:visited{
	color:#FFF;
	text-decoration:none;
	font-size: 13px;
}
ul.list-bottom li a:hover{
	text-decoration:underline;
}


/* Footer
------------------------------------------------------*/
#footer{
	width:960px;
	margin:0px auto;
	color:#FFF;
}
.footer-left{
	width:700px;
	padding-top:4px;
	float:left;
	color: #8DC63F;
}
.footer-right{
	width:260px;
	padding-top:4px;
	text-align:right;
	float:left;
	color: #F89938;
}
.footer-right a, .footer-right a:visited{
	color:#F89938;
	text-decoration:none;
}
.facebook {
	width: 230px;
	float: left;
	background-image: url(../images/icon-facebook.jpg);
	background-repeat: no-repeat;
	padding-left: 40px;
	height: auto;
	padding-top: 8px;
	margin-top: 10px;
}
.twitter {
	width: 230px;
	float: left;
	text-align: left;
	padding-left: 40px;
	padding-top: 8px;
	background-image: url(../images/icon-twitter.jpg);
	background-repeat: no-repeat;
}
#prodkey {
	width: 243px;
	margin-left: 100px;
}
.Form-container {
	font-size: 15px;
	color: #333;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
}
#name {
	margin-left: 30px;
	margin-top: 50px;
}
#flje-flje {
	margin-left: 30px;
	margin-top: 0px;
}
